| Правила | Регистрация | Пользователи | Сообщения за день |  Справка по форуму | Файлообменник |

Вернуться   Форум DWG.RU > Программное обеспечение > AutoCAD > построению разрезов с использованием 3D сетей в AutoCAD

построению разрезов с использованием 3D сетей в AutoCAD

Ответ
Поиск в этой теме
Непрочитано 02.04.2009, 09:42 #1
построению разрезов с использованием 3D сетей в AutoCAD
patrol
 
Регистрация: 01.04.2009
Сообщений: 1

Просьба дать рекомендации по построению разрезов с использованием 3D сетей. Например, сеть отображает поверхность земли, необходимо сделать вертикальный профиль поверхности земли. Какие приложения посоветуете использовать
Просмотров: 9225
 
Непрочитано 03.04.2009, 09:45
#2
Markscheider

маркшейдер
 
Регистрация: 20.03.2009
Ямал
Сообщений: 4
<phrase 1=


отличная штука Geonics, разрез можно и масштабировать, там же и 3D поверхности создавать удобно
Markscheider вне форума  
 
Непрочитано 04.04.2009, 14:24
#3
ki

Constructor
 
Регистрация: 28.09.2005
SPb
Сообщений: 689
<phrase 1= Отправить сообщение для ki с помощью Skype™


Трям.
Может пригодится способ, которым я иногда пользуюсь.
В файле я описал как что делать.
---------------------------
Дополнил немного. Можно полученную поверхность использовать для разреза солида.
Вложения
Тип файла: pdf Seti-001-ii.pdf (730.5 Кб, 1472 просмотров)
__________________
Для ухода за пожилым программистом требуется приятная женщина, говорящая на FОRTRАN, BАSIС и С++

Последний раз редактировалось ki, 07.04.2009 в 19:28.
ki вне форума  
 
Непрочитано 04.04.2009, 15:17
#4
Sleekka

-
 
Регистрация: 24.07.2005
Москва
Сообщений: 1,335


ki спасибо - способ со сплайнами интересный.
Есть еще вот такой:
Код:
[Выделить все]
;;    M2S  (Mesh-to-Solid) 
;;    Creates an ACIS solid from an open 3d polygon mesh. 
;; 
;;    Take 2 - Updated 7/7/1998 
;;       - Works with REVSURF'd meshes that touch or cross axis of revolution. 
;;       - Works even if solid being constructed is not fully visible on screen. 
;;       - Works with all open meshes created with REVSURF, RULESURF, 
;;          EDGESURF, TABSURF, AI_MESH, and 3DMESH. Most of the stock 3D 
;;          surfaces will work if you use DDMODIFY to open them in the M 
;;          and N directions. 
;;       - Does not work with polyface entities. 
;; 
;;    (c) Copyright 1998 Bill Gilliss.  
;;        All rights reserved... such as they are. 
;; 
;;    [email protected]    [email protected] 
;; 
;;       I wrote this to create sculptable ACIS terrain models 
;;    for architectural site renderings. It could also be used 
;;    to create thin shells from meshes, by subtracting a moved 
;;    copy of the solid from the original solid. Let me know of 
;;    other uses you find for it, or problems you encounter. 
;; 
;;       The solid is created by projecting each mesh facet "down" 
;;    the current z-axis to a plane a user-specified distance below 
;;    the lowest vertex. To assure that all parts of the mesh are 
;;    generated as solids, this distance can not be zero, but the 
;;    solid can be SLICEd later if need be. 
;; 
;;       The solid will match the displayed mesh: if the mesh has 
;;    been smoothed and SPLFRAME is set to 0, the solid will be 
;;    smoothed. Otherwise, it will not be. The mesh itself is not 
;;    changed at all. 
;; 


(defun c:m2s (/  ent ename entlst M N MN SN SM ST smooth oldecho vtx d1 
                 low vtxcnt vtxmax bot bottom p1 p2 p3 p4 c1 c2 c3 c4 
                 b1 b2 b3 b4 soldepth ssall ssrow) 

(setq oldecho (getvar "cmdecho")) 
(setq oldsnap (getvar "osmode")) 
(setq oldblip (getvar "blipmode")) 
(setvar "cmdecho" 0) 
(setvar "osmode" 0) 
(setvar "blipmode" 0) 
(command "_undo" "_begin") 

;;select the mesh 
  (setq ent (entsel "Select a polygon mesh to solidify: ")) 
  (setq ename (car ent)) 
  (setq entlst (entget ename)) 

  (if (not (= (cdr (assoc 0 entlst)) "POLYLINE")) 
    (progn 
      (alert "That is not a polygon mesh.") 
      (exit) 
      (princ) 
    );progn 
  );endif 

  (if 
    (not 
      (or 
       (= (cdr (assoc 70 entlst)) 16) ;open 3d polygon mesh 
       (= (cdr (assoc 70 entlst)) 20) ;open mesh w/ spline-fit vertices 
        );or 
       );not 
     (progn 
       (alert "That is not an *open* polygon mesh.") 
       (exit) 
       (princ) 
     );progn 
  );endif 

;; decide whether to use smoothed or unsmoothed vertices 
  (setq M (cdr (assoc 71 entlst)))   ;M vertices 
  (setq N (cdr (assoc 72 entlst)))   ;N vertices 
  (setq SM (cdr (assoc 73 entlst)))  ;smoothed M vertices 
  (setq SN (cdr (assoc 74 entlst)))  ;smoothed N vertices 
  (setq ST (cdr (assoc 75 entlst)))  ;surface type 
  (if 
    (or 
      (= (getvar "splframe") 1)      ;use MxN vertices when splframe = 1 
      (= ST 0)                       ;or mesh has not been smoothed 
      ) 
    (setq smooth 0 
         MN (* M N)) 
    (setq smooth 1                   ;use SMxSN vertices when mesh is smoothed 
          MN (* SM SN)               ;and SPLFRAME = 0 
          M SM 
          N SN) 
    );if 

;; determine lowest vertex 
  (grtext -2 "Checking out the mesh...") 
  (setq vtx ename) 
  (setq vtx (entnext vtx)) 
  (setq d1 (entget vtx)) 
  (setq bottom (caddr (trans (cdr (assoc 10 d1)) 0 1))) 
  
  (repeat (1- MN)   ;compare with each vertex's z coord 
    (setq vtx (entnext vtx)) 
    (setq d1 (entget vtx)) 
    (setq low (caddr (trans (cdr (assoc 10 d1)) 0 1))) 
    (setq bottom (min bottom low)) 
    );repeat 

;; get desired thickness of solid 
  (setq soldepth 0) 
  (while 
     (zerop soldepth) 
     (progn 
       (setq soldepth 
          (getdist "\nEnter desired thickness of solid below lowest vertex <1>: ")) 
       (if (not soldepth) (setq soldepth 1.0)) 
       (if (zerop soldepth) 
          (princ "\nThickness can be small, but not zero. (Slice it later, if need be.)")) 
        );progn 
     );while 
  (setq bot (- bottom (abs soldepth))) 
    
  (setq p1 ename) 
  (if (= smooth 1) 
      (setq p1 (entnext p1))) ;skip 1st vtx of smoothed mesh - not true vtx 
  (setq ssrow (ssadd))        ;initialize set of extruded segments to be unioned as a row 
  (setq ssall (ssadd))        ;initialize set of rows to be unioned into the whole 
  (grtext -2 "Creating row...") 
  (setq vtxmax (- MN N))  
  (setq vtxcnt 1) 

;;create row of solid segments 
  (while (< vtxcnt vtxmax) 

    (if (= 0 (rem vtxcnt N))  ;at end of each row... 
        (progn 
          (setq rowmsg (strcat "Unioning row " 
                       (itoa (/ vtxcnt N)) " of " 
                       (itoa (1- M)) "... ")) 
          (grtext -2 rowmsg) 
          (command "_union" ssrow "") 
          (setq row (entlast)) 
          (ssadd row ssall) 
          (setq ssrow (ssadd)) 
          (setq p1 (entnext p1)         ;skip to the next vertex 
                vtxcnt (1+ vtxcnt)) 
          );progn 
        );if 
        
    (grtext -2 "Creating row...") 
    (setq p1 (entnext p1)                  ;first vertex of mesh square 
          p2 (entnext p1)                  ;second vertex 
          p3 p2) 
    (repeat (1- n) (setq p3 (entnext p3))) ;walk along to 3rd (p1 + N) vertex 
    (setq p4 (entnext p3))                 ;4th vertex of mesh square 

    (setq c1 (trans (cdr (assoc 10 (entget p1))) 0 1) ;top coordinates 
          c2 (trans (cdr (assoc 10 (entget p2))) 0 1) 
          c3 (trans (cdr (assoc 10 (entget p3))) 0 1) 
          c4 (trans (cdr (assoc 10 (entget p4))) 0 1) 
          b1 (list (car c1) (cadr c1) bot)            ;bottom coordinates 
          b2 (list (car c2) (cadr c2) bot) 
          b3 (list (car c3) (cadr c3) bot) 
          b4 (list (car c4) (cadr c4) bot)) 
          (LOFT c1 c2 c3 b1 b2 b3) 
          (LOFT c2 c3 c4 b2 b3 b4) 

    (setq vtxcnt (1+ vtxcnt)) 
  );while 

 (grtext -2 "Unioning last row...") 
  (command "_union" ssrow "") 
  (setq row (entlast)) 
  (ssadd row ssall) 
  (if (> M 2)       ;bypass final union for N x 1 meshes (i.e., RULESURF) 
    (progn 
      (grtext -2 "Unioning all rows...") 
       (command "_union" ssall "") 
        );progn 
     );if 

;;cleanup 
  (command "_undo" "_end") 
  (setvar "cmdecho" oldecho) 
  (setvar "osmode" oldsnap) 
  (setvar "blipmode" oldblip) 
  (setq ssall nil ssrow nil) 
  (princ) 

);defun 

;;============== SUBROUTINES ==================== 
;(defun *error* (msg) 
;  (command) 
;  (command "undo" "end") 
;  (setvar "cmdecho" oldecho) 
;  (setvar "osmode" oldsnap) 
;  (setvar "blipmode" oldblip) 
;  (princ (strcat "\nError: " msg)) 
;  );defun 

(defun LOFT (r1 r2 r3 s1 s2 s3 / e1 extr highest) 
  (command "_area" s1 s2 s3 "") 
  (if (not (equal (getvar "area") 0.0 0.00000001)) 
    (progn 
      (command "_pline" s1 s2 s3 "_c") 
      (setq highest (max (caddr r1) (caddr r2) (caddr r3))) 
      (setq extr (- highest bot)) 
      (command "_extrude" (entlast) extr 0.0) 
      (command "_slice" (entlast) "" "_3points" r1 r2 r3 s1) 
      (setq e1 (entlast)) 
      (ssadd e1 ssrow) 
      );progn 
    );if 
  );defun 

(princ "M2S loaded.")
Sleekka вне форума  
 
Непрочитано 06.04.2009, 06:18
#5
skif58

Наше дело труба
 
Регистрация: 19.11.2006
Томск_Комсомольск-на-Амуре
Сообщений: 1,736
<phrase 1= Отправить сообщение для skif58 с помощью Yahoo Отправить сообщение для skif58 с помощью Skype™


ki, тоже пользуюсь этим методом, но это когда есть точки, - тогда и Сеть в общем то не нужна, разве что для наглядности при построении сплайнов.
Вот проблема когда Сеть есть, а точек НЕТ. Привязки по вершинам Сети не работают и чтобы строить сплайны остается только взорвать Сеть и привязывать их к 3D-граням. Или есть еще какой-нибудь способ ?
В твоем материале, имхо, стОит подправить термины, - чтобы народ не путать: _loft строит там не Сеть, а Поверхность, в _Thicken выбираем не Сеть, а тоже Поверхность, - Сети толщину придать нельзя, к сожалению.

Sleekka, я было уже обрадовался выложенному лиспу, но пока что-то обещанный в нем результат не наблюдается (в 2008-ом рус.лиц.). Рисует только треугольник на заданной толщине от Сети и предлагает его Выдавливать... Что не так? Автокад не тот?
Команда: M2S
Select a polygon mesh to solidify:
Enter desired thickness of solid below lowest vertex <1>: 100
*Неверный выбор*
Требуется точка или
Рамка/Последний/Секрамка/БОКС/Все/Линия/РМн-угол/СМн-угол/Группа/Добавить/Исключить/Несколько/Текущий/Отменить/Авто/Единственный/ПОДобъект/Объект
; ошибка: Функция отменена
Выберите объекты для выдавливания: найдено: 1
Миниатюры
Нажмите на изображение для увеличения
Название: M2S.JPG
Просмотров: 361
Размер:	20.3 Кб
ID:	18377  
__________________
*...И Случай, бог изобретатель. *

Последний раз редактировалось skif58, 06.04.2009 в 08:40.
skif58 вне форума  
 
Непрочитано 06.04.2009, 09:06
#6
Sleekka

-
 
Регистрация: 24.07.2005
Москва
Сообщений: 1,335


Для 2008 акада:
Код:
[Выделить все]
;;    M2S  (Mesh-to-Solid) 
;;    Creates an ACIS solid from an open 3d polygon mesh. 
;; 
;;    Take 2 - Updated 7/7/1998 
;;       - Works with REVSURF'd meshes that touch or cross axis of revolution. 
;;       - Works even if solid being constructed is not fully visible on screen. 
;;       - Works with all open meshes created with REVSURF, RULESURF, 
;;          EDGESURF, TABSURF, AI_MESH, and 3DMESH. Most of the stock 3D 
;;          surfaces will work if you use DDMODIFY to open them in the M 
;;          and N directions. 
;;       - Does not work with polyface entities. 
;; 
;;    (c) Copyright 1998 Bill Gilliss.  
;;        All rights reserved... such as they are. 
;; 
;;    [email protected]    [email protected] 
;; 
;;       I wrote this to create sculptable ACIS terrain models 
;;    for architectural site renderings. It could also be used 
;;    to create thin shells from meshes, by subtracting a moved 
;;    copy of the solid from the original solid. Let me know of 
;;    other uses you find for it, or problems you encounter. 
;; 
;;       The solid is created by projecting each mesh facet "down" 
;;    the current z-axis to a plane a user-specified distance below 
;;    the lowest vertex. To assure that all parts of the mesh are 
;;    generated as solids, this distance can not be zero, but the 
;;    solid can be SLICEd later if need be. 
;; 
;;       The solid will match the displayed mesh: if the mesh has 
;;    been smoothed and SPLFRAME is set to 0, the solid will be 
;;    smoothed. Otherwise, it will not be. The mesh itself is not 
;;    changed at all. 
;; 


(defun c:m2s (/  ent ename entlst M N MN SN SM ST smooth oldecho vtx d1 
                 low vtxcnt vtxmax bot bottom p1 p2 p3 p4 c1 c2 c3 c4 
                 b1 b2 b3 b4 soldepth ssall ssrow) 

(setq oldecho (getvar "cmdecho")) 
(setq oldsnap (getvar "osmode")) 
(setq oldblip (getvar "blipmode")) 
(setvar "cmdecho" 0) 
(setvar "osmode" 0) 
(setvar "blipmode" 0) 
(command "_undo" "_begin") 

;;select the mesh 
  (setq ent (entsel "Select a polygon mesh to solidify: ")) 
  (setq ename (car ent)) 
  (setq entlst (entget ename)) 

  (if (not (= (cdr (assoc 0 entlst)) "POLYLINE")) 
    (progn 
      (alert "That is not a polygon mesh.") 
      (exit) 
      (princ) 
    );progn 
  );endif 

  (if 
    (not 
      (or 
       (= (cdr (assoc 70 entlst)) 16) ;open 3d polygon mesh 
       (= (cdr (assoc 70 entlst)) 20) ;open mesh w/ spline-fit vertices 
        );or 
       );not 
     (progn 
       (alert "That is not an *open* polygon mesh.") 
       (exit) 
       (princ) 
     );progn 
  );endif 

;; decide whether to use smoothed or unsmoothed vertices 
  (setq M (cdr (assoc 71 entlst)))   ;M vertices 
  (setq N (cdr (assoc 72 entlst)))   ;N vertices 
  (setq SM (cdr (assoc 73 entlst)))  ;smoothed M vertices 
  (setq SN (cdr (assoc 74 entlst)))  ;smoothed N vertices 
  (setq ST (cdr (assoc 75 entlst)))  ;surface type 
  (if 
    (or 
      (= (getvar "splframe") 1)      ;use MxN vertices when splframe = 1 
      (= ST 0)                       ;or mesh has not been smoothed 
      ) 
    (setq smooth 0 
         MN (* M N)) 
    (setq smooth 1                   ;use SMxSN vertices when mesh is smoothed 
          MN (* SM SN)               ;and SPLFRAME = 0 
          M SM 
          N SN) 
    );if 

;; determine lowest vertex 
  (grtext -2 "Checking out the mesh...") 
  (setq vtx ename) 
  (setq vtx (entnext vtx)) 
  (setq d1 (entget vtx)) 
  (setq bottom (caddr (trans (cdr (assoc 10 d1)) 0 1))) 
  
  (repeat (1- MN)   ;compare with each vertex's z coord 
    (setq vtx (entnext vtx)) 
    (setq d1 (entget vtx)) 
    (setq low (caddr (trans (cdr (assoc 10 d1)) 0 1))) 
    (setq bottom (min bottom low)) 
    );repeat 

;; get desired thickness of solid 
  (setq soldepth 0) 
  (while 
     (zerop soldepth) 
     (progn 
       (setq soldepth 
          (getdist "\nEnter desired thickness of solid below lowest vertex <1>: ")) 
       (if (not soldepth) (setq soldepth 1.0)) 
       (if (zerop soldepth) 
          (princ "\nThickness can be small, but not zero. (Slice it later, if need be.)")) 
        );progn 
     );while 
  (setq bot (- bottom (abs soldepth))) 
    
  (setq p1 ename) 
  (if (= smooth 1) 
      (setq p1 (entnext p1))) ;skip 1st vtx of smoothed mesh - not true vtx 
  (setq ssrow (ssadd))        ;initialize set of extruded segments to be unioned as a row 
  (setq ssall (ssadd))        ;initialize set of rows to be unioned into the whole 
  (grtext -2 "Creating row...") 
  (setq vtxmax (- MN N))  
  (setq vtxcnt 1) 

;;create row of solid segments 
  (while (< vtxcnt vtxmax) 

    (if (= 0 (rem vtxcnt N))  ;at end of each row... 
        (progn 
          (setq rowmsg (strcat "Unioning row " 
                       (itoa (/ vtxcnt N)) " of " 
                       (itoa (1- M)) "... ")) 
          (grtext -2 rowmsg) 
          (command "_union" ssrow "") 
          (setq row (entlast)) 
          (ssadd row ssall) 
          (setq ssrow (ssadd)) 
          (setq p1 (entnext p1)         ;skip to the next vertex 
                vtxcnt (1+ vtxcnt)) 
          );progn 
        );if 
        
    (grtext -2 "Creating row...") 
    (setq p1 (entnext p1)                  ;first vertex of mesh square 
          p2 (entnext p1)                  ;second vertex 
          p3 p2) 
    (repeat (1- n) (setq p3 (entnext p3))) ;walk along to 3rd (p1 + N) vertex 
    (setq p4 (entnext p3))                 ;4th vertex of mesh square 

    (setq c1 (trans (cdr (assoc 10 (entget p1))) 0 1) ;top coordinates 
          c2 (trans (cdr (assoc 10 (entget p2))) 0 1) 
          c3 (trans (cdr (assoc 10 (entget p3))) 0 1) 
          c4 (trans (cdr (assoc 10 (entget p4))) 0 1) 
          b1 (list (car c1) (cadr c1) bot)            ;bottom coordinates 
          b2 (list (car c2) (cadr c2) bot) 
          b3 (list (car c3) (cadr c3) bot) 
          b4 (list (car c4) (cadr c4) bot)) 
          (LOFT c1 c2 c3 b1 b2 b3) 
          (LOFT c2 c3 c4 b2 b3 b4) 

    (setq vtxcnt (1+ vtxcnt)) 
  );while 

 (grtext -2 "Unioning last row...") 
  (command "_union" ssrow "") 
  (setq row (entlast)) 
  (ssadd row ssall) 
  (if (> M 2)       ;bypass final union for N x 1 meshes (i.e., RULESURF) 
    (progn 
      (grtext -2 "Unioning all rows...") 
       (command "_union" ssall "") 
        );progn 
     );if 

;;cleanup 
  (command "_undo" "_end") 
  (setvar "cmdecho" oldecho) 
  (setvar "osmode" oldsnap) 
  (setvar "blipmode" oldblip) 
  (setq ssall nil ssrow nil) 
  (princ) 

);defun 

;;============== SUBROUTINES ==================== 
;(defun *error* (msg) 
;  (command) 
;  (command "undo" "end") 
;  (setvar "cmdecho" oldecho) 
;  (setvar "osmode" oldsnap) 
;  (setvar "blipmode" oldblip) 
;  (princ (strcat "\nError: " msg)) 
;  );defun 

(defun LOFT (r1 r2 r3 s1 s2 s3 / e1 extr highest) 
  (command "_area" s1 s2 s3 "") 
  (if (not (equal (getvar "area") 0.0 0.00000001)) 
    (progn 
      (command "_pline" s1 s2 s3 "_c") 
      (setq highest (max (caddr r1) (caddr r2) (caddr r3))) 
      (setq extr (- highest bot)) 
      (command "_extrude" (entlast) "" extr) 
      (command "_slice" (entlast) "" "_3points" r1 r2 r3 s1) 
      (setq e1 (entlast)) 
      (ssadd e1 ssrow) 
      );progn 
    );if 
  );defun 

(princ "M2S loaded.")
Sleekka вне форума  
 
Непрочитано 06.04.2009, 09:42
#7
skif58

Наше дело труба
 
Регистрация: 19.11.2006
Томск_Комсомольск-на-Амуре
Сообщений: 1,736
<phrase 1= Отправить сообщение для skif58 с помощью Yahoo Отправить сообщение для skif58 с помощью Skype™


Sleekka, Спасибо !!! Чудо Свершилось !!!
Сегодня уже не зря на работу сходил.
.
Миниатюры
Нажмите на изображение для увеличения
Название: M2S_2008.JPG
Просмотров: 340
Размер:	17.3 Кб
ID:	18380  
__________________
*...И Случай, бог изобретатель. *
skif58 вне форума  
 
Непрочитано 07.04.2009, 19:19
#8
ki

Constructor
 
Регистрация: 28.09.2005
SPb
Сообщений: 689
<phrase 1= Отправить сообщение для ki с помощью Skype™


Цитата:
Сообщение от skif58 Посмотреть сообщение
...
Вот проблема когда Сеть есть, а точек НЕТ. Привязки по вершинам Сети не работают и чтобы строить сплайны остается только взорвать Сеть и привязывать их к 3D-граням. Или есть еще какой-нибудь способ ?
В твоем материале, имхо, стОит подправить термины, - чтобы народ не путать: _loft строит там не Сеть, а Поверхность, в _Thicken выбираем не Сеть, а тоже Поверхность, - Сети толщину придать нельзя, к сожалению.
...
Странно... привязки по узлам сети есть, может что-то не так делаете? На картинке, чтоб не быть голословным, видно, что есть привязки.
Ляпы исправил, спасибо за редакцию
Миниатюры
Нажмите на изображение для увеличения
Название: 0000-i.jpg
Просмотров: 278
Размер:	33.0 Кб
ID:	18478  
__________________
Для ухода за пожилым программистом требуется приятная женщина, говорящая на FОRTRАN, BАSIС и С++
ki вне форума  
 
Непрочитано 09.04.2009, 01:36
#9
skif58

Наше дело труба
 
Регистрация: 19.11.2006
Томск_Комсомольск-на-Амуре
Сообщений: 1,736
<phrase 1= Отправить сообщение для skif58 с помощью Yahoo Отправить сообщение для skif58 с помощью Skype™


Цитата:
Сообщение от ki Посмотреть сообщение
Странно... привязки по узлам сети есть, может что-то не так делаете? На картинке, чтоб не быть голословным, видно, что есть привязки.
Спасибо ki,- теперь буду знать. Что не так делаю понял уже глядя на картинку, - там 2D каркас, а я пытался это в 3D делать...
__________________
*...И Случай, бог изобретатель. *
skif58 вне форума  
 
Непрочитано 09.04.2009, 11:32
#10
ki

Constructor
 
Регистрация: 28.09.2005
SPb
Сообщений: 689
<phrase 1= Отправить сообщение для ki с помощью Skype™


Да, еще вот...
Все координаты вершин сети можно получить через команду _list. Будет выведен список вершин, располагаются они в том же порядке, что и при вводе координат вершин в команде _3dmesh
__________________
Для ухода за пожилым программистом требуется приятная женщина, говорящая на FОRTRАN, BАSIС и С++
ki вне форума  
Ответ
Вернуться   Форум DWG.RU > Программное обеспечение > AutoCAD > построению разрезов с использованием 3D сетей в AutoCAD

Размещение рекламы


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Использование в AutoCad 3d модели созданной в AutoCad Архитектор faust23 AutoCAD 25 16.10.2008 00:53
3D моделинг в autoCAD Protreck AutoCAD 12 13.08.2008 16:36
AutoCAD Architecture 2008 проблема в 3D Backbird Вертикальные решения на базе AutoCAD 5 05.02.2008 16:12
Можно ли открыть 3D модель ACAD2006 в 2007(8) без потерь? Fil AutoCAD 1 13.09.2007 11:40